HINO Bugs - Feature #1329

Request query untuk menghitung jumlah Remaining Quota yang ada di Absence Quota
07/04/2022 05:25 PM - Muhammad Bintar

Status: Revise Start date: 07/04/2022
Priority: Immediate Due date: 07/06/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, minta support nya untuk menghitung remaining quota di PHRPA0017 dengan rumus:

1. seleksi dulu employee yang memiliki masa kerja lebih dari 12 bulan jika ketemu maka insert data remaining quota nya ke
phrpa0017

contoh:

jika hiringnya dibawah juli 2022 maka dapat quota cuti remainingnya 6

jika hiring di agustus 2022 maka dapat cuti remaining nya 5,

jika hiring di september 2022 maka dapat cuti remaining nya 4, dst

2. jumlah remaining quota phrpa0017 setelah dihitung = remaining quota phrpa0017 - total absence taken di phrpa0018

remote.minovais.com, 1445\MSSQLSERVER2019

History

#1 - 07/05/2022 10:11 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 07/07/2022 08:02 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Muhammad Bintar

cek ke bang ali karna data sudah di kasih dari hino ke bang ali, dan udah di rapihkan oleh bang ali, jadi task ini gaperlu
